Find the answer to your Linux question:
Results 1 to 3 of 3
Hello Everyone- I'm trying to get an old program running (aruser.exe) and have been lead to believe that an older version of wine is what I need. The specific version ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    May 2006
    Posts
    2

    wine 20050211 ???


    Hello Everyone-

    I'm trying to get an old program running (aruser.exe) and have been lead to believe that an older version of wine is what I need. The specific version I'm looking for is 20050211. I checked sourceforge and no luck.

    If interested I can post the error message I get when trying to install aruser.

    TIA

  2. #2
    Linux Engineer spencerf's Avatar
    Join Date
    Jan 2005
    Location
    Syracuse, NY
    Posts
    1,144
    you can get it here
    All right, brain. You don't like me and I don't like you, but let's just do this and I can get back to killing you with beer. All New Users Read This!!! If you have a grub problem please look at GRUB MANUAL

  3. #3
    Just Joined!
    Join Date
    May 2006
    Posts
    2
    sweet, thanks spencer! for future reference...how did you find that? I went to sourceforge and found wine, but it would not show anything past 01-06.

    I'll post the results of my test...

  4. $spacer_open
    $spacer_close

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •